WordPress.org

Ready to get started?Download WordPress

Forums

012 Ps Multi Languages
Plugin Not Activating (6 posts)

  1. aquanauts.pattaya
    Member
    Posted 1 year ago #

    Hi
    today i downloaded the plugin and installed it in my WP website.
    the plugin is there.
    i updated the _config to config.php in the folders
    1. wp-content/plugins/012-ps-multi-languages/012-m17n-config/config
    2. wp-content/plugins/012-ps-multi-languages/config

    but i am getting an error when clicking 'activate' -> page not found
    http://diving-instructor-training.com/wp-admin/plugins.php?action=activate&plugin=012-ps-multi-languages%2Fps-multi-languages.php&plugin_status=all&paged=1&s&_wpnonce=cbe74eec98

    how do you activate the plugin.
    i did not do any updates yet in the config.php as i first want to see if it activates and if it is usefull for us.

    thanks for your reply

    http://wordpress.org/extend/plugins/012-ps-multi-languages/

  2. fajarkuntoro
    Member
    Posted 1 year ago #

    i got same issue,, :(
    its look like this plugin doesnt support WordPress 3.5.++ just yet.

  3. Wang Bin
    Member
    Plugin Author

    Posted 1 year ago #

    I examined the WordPress3.5.1. It is unlikely to be a problem.
    Something, we may have overlap with another plugin.

  4. fajarkuntoro
    Member
    Posted 1 year ago #

    Sorry for addressing that,, my mistake,,
    i've resolve the problem on mine, it was caused by mod security.
    thank you Mr Wang Bin, your plugin really awesome..

  5. aquanauts.pattaya
    Member
    Posted 1 year ago #

    hi fajarkuntoro could you explained what was caused by mod security and how to fix it?
    maybe I have the same issue

    thanks!

  6. fajarkuntoro
    Member
    Posted 1 year ago #

    yeah,
    it happen when activating this module, then i get

    Method Not Implemented
    
    GET to /***.co.id/wp-admin/plugins.php not supported.
    
    Additionally, a 404 Not Found error was encountered while trying to use an ErrorDocument to handle the request.

    i searching around and found it was usually caused by mod_security.
    so i disabled it, and it works.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.